<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql	= mysql_query("SELECT * FROM interface");
$r = mysql_fetch_assoc($sql);
$nobb	= $r['piutang'];
$noakun = $nobb.$kode;

$text= "SELECT *	FROM akun_bp WHERE noakun= '$noakun'";
$sql = mysql_query($text);
$r	=mysql_fetch_array($sql)
$data['jsaldo']	= $r['saldo'];
echo json_encode($data);
?>